package service

import "be.ems/src/modules/network_data/model"

// 告警 服务层接口
type IAlarm interface {
	// SelectPage 根据条件分页查询
	SelectPage(querys model.AlarmQuery) map[string]any

	// DeleteByIds 批量删除信息
	DeleteByIds(ids []string) (int64, error)
}
